package com.duiba.tuia.youtui.web.model.req;


import java.io.Serializable;

public class SkinReq implements Serializable{
    /**
     * 活动id
     */
    private Long activityId;

    /**
     * 广告弹层id
     */
    private Long couponSkinId;

    /**
     * 谢谢参与弹层类型
     */
    private Integer thankLayerType;

    public Long getActivityId() {
        return activityId;
    }

    public void setActivityId(Long activityId) {
        this.activityId = activityId;
    }

    public Long getCouponSkinId() {
        return couponSkinId;
    }

    public void setCouponSkinId(Long couponSkinId) {
        this.couponSkinId = couponSkinId;
    }

    public Integer getThankLayerType() {
        return thankLayerType;
    }

    public void setThankLayerType(Integer thankLayerType) {
        this.thankLayerType = thankLayerType;
    }
}
